using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
   public interface IFWMenus
    {
        //MenuItem metody
        void MenuItemInvokeByName(string menuItemName, int repeatingTime = 0);
        void MenuItemClickByName(string menuItemName, int repeatingTime = 0);
        void MenuItemDoubleClickByName(string menuItemName, int repeatingTime = 0);
        void MenuItemRightClickByName(string menuItemName, int repeatingTime = 0);
        bool MenuItemExist(string menuItemid, int repeatingTime = 0);
        bool MenuItemIsVisible(string menuItemid, int repeatingTime = 0);

        //Menu metody


    }
}
